<?php
 
require_once("../comun/conex_ver.php");

require_once("../comun/actions.php");

require_once("../comun/funciones.php");

$action = new actions();
$link=con_ver();
 
$idbl= trim(strtoupper($_GET['idbl'])); //booking interteam
$idpater = $_GET[idpater]; 
//$action->alert($_GET[txtbooking]);

//$action->alert($idpater);

mysqli_query($link,"delete from hblexpint where idhbl = '".$idpater."' ");

mysqli_query($link,"delete from detailcargaexpint where id_bl = '".$idpater."' ");

$action->alert('HBL borrado OK');

$action->add_js_code("LstAjax('divPartidas','partidas_bl.php?booking=".$_GET[txtbooking]."')");//document.getElementById('forma').reset();

$action->send_response();

return;

?> 

